fbpx

What if the Graphic Card Driver Version Does Not Support ideaMaker?

1. The system specifications supported by ideaMaker are as follows, please check whether your computer supports ideaMaker. If your graphics card driver version does not support ideaMaker, please upgrade the graphics card driver to meet the system requirements, or you can choose another computer that meets the requirements.

  • Microsoft Windows XP or later, 64-bit recommended
  • Mac OS X v10.10 or later
  • Ubuntu 14.04 or later
  • 2GB of RAM, 8GB or more recommended
  • OpenGL 2.0-capable system
  • Intel® Core 2 or AMD Athlon® 64 processor; 2 GHz or faster processor
  • 0 GB or more of available hard-disk space
  • 1280 x 800 display with 32-bit color and 512 MB or more of dedicated VRAM

2. If the page flickers when you use ideaMaker, it is recommended to replace the graphics card with a discrete graphics card.